Skip to main content
`Ctrl`+`K`

# PetscInitialized

Determine whether PETSc is initialized.

## Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscInitialized(PetscBool *isInitialized)

## Output Parameter

- isInitialized - `PETSC_TRUE` if PETSc is initialized, `PETSC_FALSE` otherwise

## See Also

`PetscInitialize()`, `PetscInitializeNoArguments()`, `PetscInitializeFortran()`

## Level

beginner

## Location

src/sys/objects/pinit.c

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages